{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/46",
  "scrapedAt": "2025-12-17T07:26:14.055Z",
  "menuId": 1554,
  "page": 46,
  "count": 10,
  "items": [
    {
      "title": "การดำเนินการป้องกันและแก้ไขปัญหาสถานการณ์ฝุ่นละอองขนาดเล็ก PM2.5",
      "date": "28 ม.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 46,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/46"
    },
    {
      "title": "ประกาศรับโอน/ย้าย พนักงานเทศบาล และข้าราชการประเภทอื่น",
      "date": "26 ม.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 46,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/46"
    },
    {
      "title": "ประชาสัมพันธ์โครงการชุมชนปลอดขยะ(Zero Waste) ปี 2564และโครงการโรงเรียนปลอดขยะ(Zero Waste School) ปี 2564",
      "date": "22 ม.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 46,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/46"
    },
    {
      "title": "ประกาศรับสมัครนักเรียนออนไลน์ ระดับเตรียมอนุบาล(อายุต่ำกว่า 3 ขวบ) และนักเรียนอนุบาล 1 (อายุ 3 ขวบ)",
      "date": "20 ม.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 46,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/46"
    },
    {
      "title": "ประกาศรับสมัครนักเรียน อนุบาล ๑ (อายุ ๓ ขวบ) และเตรียมอนุบาล(อายุต่ำกว่า ๓ ขวบ) ประจำปีการศึกษา ๒๕๖๔",
      "date": "22 ธ.ค. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 46,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/46"
    },
    {
      "title": "ประกาศรับสมัครนักเรียน อนุบาล ๑ (อายุ ๓ ขวบ) และเตรียมอนุบาล(อายุต่ำกว่า ๓ ขวบ) ประจำปีการศึกษา ๒๕๖๔",
      "date": "22 ธ.ค. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 46,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/46"
    },
    {
      "title": "ประกาศรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างตามภารกิจและพนักงานจ้างทั้วไป ประจำปีงบประมาณ 2564",
      "date": "17 ธ.ค. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 46,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/46"
    },
    {
      "title": "ประกาศรายชื่อผู้มีสิทธิสอบคัดเลือกบุคคลเพื่อสรรหาและเลือกสรรเป็นพนักงานจ้างตามภารกิจและพนักงานจ้างทั่วไป ประจำปีงบประมาณ ๒๕๖๔",
      "date": "1 ธ.ค. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 46,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/46"
    },
    {
      "title": "ประกาศเรื่องรับโอน/ย้าย พนักงานเทศบาลและข้าราชการประเภทอื่น",
      "date": "1 ธ.ค. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 46,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/46"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่องขอขยายเวลาประกาศบัญชีรายการที่ดินและสิ่งปลูกสร้าง (ภ.ด.ส.๓/๔)",
      "date": "1 ธ.ค. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 46,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/46"
    }
  ]
}